Banshee.Services 1.3.1.0 1.4.0.0 Banshee.Collection.ImportManager To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Sources.ErrorSource To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Event
  1.3.1.0
  1.4.0.0
  Banshee.Collection.Database.DatabaseImportResultHandler To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  Banshee.Collection.Database.DatabaseTrackInfo `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  Banshee.Collection.Database.DatabaseTrackInfo `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `````` To be added.To be added.To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Int32[] To be added.To be added.To be added.
- Field
  1.3.1.0
  1.4.0.0
  Banshee.IO.ExtensionSet To be added.To be added.